Bug 112732 - gnome-loading.png needs changing
Summary: gnome-loading.png needs changing
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-artwork   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-30 09:39 UTC by Link Dupont
Modified: 2013-03-06 03:40 UTC (History)
2 users (show)

Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-22 02:07:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Link Dupont 2003-12-30 09:39:59 UTC
Not sure if this is a known issue, but it looks like gnome-vfs has
changed its loading icon location from mimetypes/gnome-loading to
filesystems/gnome-fs-loading-icon. A simple rename of the file will
fix that. I also noticed that gnome-mime-application-ogg changed
recently too, but it seems like redhat-artwork-0.89 fixed that.

Comment 1 Link Dupont 2004-01-03 20:23:42 UTC
I've also found that mimetypes/gnome-mime-image-xcf needs to be
renamed to mimetypes/gnome-mime-image-x-xcf solves it.

My gnome-icon-theme version is 1.0.9-2 and my redhat-artwork version
is 0.89-1.

Comment 2 Alexander Larsson 2004-10-06 08:31:30 UTC
loading icon fixed in cvs. Will be in next redhat-artwork release.


Comment 3 Peter van Egdom 2005-07-29 15:28:09 UTC
"gnome-fs-loading-icon.png" is still in 'filesystems' for package
"gnome-icon-theme-2.10.1-4" (but is correct for package "redhat-artwork-0.122-10") :

[peterve@peanut ~]$ locate gnome-fs-loading-icon
/usr/share/icons/Bluecurve/16x16/mimetypes/gnome-fs-loading-icon.png
/usr/share/icons/Bluecurve/24x24/mimetypes/gnome-fs-loading-icon.png
/usr/share/icons/Bluecurve/96x96/mimetypes/gnome-fs-loading-icon.png
/usr/share/icons/Bluecurve/48x48/mimetypes/gnome-fs-loading-icon.png
/usr/share/icons/gnome/48x48/filesystems/gnome-fs-loading-icon.png

The rest of the mentioned icons appear correct :

[peterve@peanut ~]$ locate gnome-mime-application-ogg
/usr/share/icons/Bluecurve/16x16/mimetypes/gnome-mime-application-ogg.png
/usr/share/icons/Bluecurve/24x24/mimetypes/gnome-mime-application-ogg.png
/usr/share/icons/Bluecurve/96x96/mimetypes/gnome-mime-application-ogg.png
/usr/share/icons/Bluecurve/48x48/mimetypes/gnome-mime-application-ogg.png
/usr/share/icons/gnome/48x48/mimetypes/gnome-mime-application-ogg.png

[peterve@peanut ~]$ locate gnome-mime-image-x-xcf
/usr/share/icons/Bluecurve/16x16/mimetypes/gnome-mime-image-x-xcf.png
/usr/share/icons/Bluecurve/24x24/mimetypes/gnome-mime-image-x-xcf.png
/usr/share/icons/Bluecurve/96x96/mimetypes/gnome-mime-image-x-xcf.png
/usr/share/icons/Bluecurve/48x48/mimetypes/gnome-mime-image-x-xcf.png
/usr/share/icons/gnome/48x48/mimetypes/gnome-mime-image-x-xcf.png

Reassigning bug from Fedora Core 1 to Fedora Core 4.

Comment 4 Bill Nottingham 2006-09-22 02:07:31 UTC
Closing bugs in MODIFIED state from prior Fedora releases. If this bug persists
in a current Fedora release (such as Fedora Core 5 or later), please reopen and
set the version appropriately.


Note You need to log in before you can comment on or make changes to this bug.